Subject: Re: Do I realy need the passwd- and the group-file ?

From: Mukund Rajyaguru <[email-masked]>
Date: Wed, 14 Jul 1999 17:52:46 +0100

>From: gc_team28 <[email-masked]>
>To: WU-FTP MailingList <[email-masked]>
>Subject: Do I realy need the passwd- and the group-file ?
>Date: Wed, Jul 14, 1999, 3:26 pm
>

>Hi!
>
>I have just finished a shell script, that adds a new user to my ftp-group.
>After i have tested it for serveral times on a seperate computer, i
>recognized, that i didn't change the etc/passwd and etc/group files in
>the guests root-directory. So, i tried to log in from another computer
>and...surprise..it worked!!
>
>My question is: Why do i need these files?
>
>Andre Lüpke
>

This is only a theory of mine but the file /etc/passwd is used once you
chroot to give you more information when you do an ls -l. If the file os not
correct you will probably get UID numbers and GID numbers.

thankyou

Regards
Mukund Rajyaguru ( Unix Support Techincian)

E-Mail: [email-masked]